@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	padding: 0;
	font-family: 'Heebo', sans-serif;
	overflow: auto;
}

.requirement {
	flex: 1 100%;
	margin: 1px 3px;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Be std free & recently tested as I am long. Please dont hold back when the moment strikes or romantic when the mood strikes.  */
	font-family: 'Heebo', sans-serif;
}

.requirement {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.pansexual {
	clear: both;
	white-space: normal;
	float: none;
	letter-spacing: inherit;
	margin: 5px;
	text-align: left;
}
.experiences {
	display: block !important;
	margin: 0 auto;
	width: 96%;
	clear: both;
	letter-spacing: inherit;
	border-spacing: 2px;
}
.respected {
	margin: 0 auto;
	padding: 2% 1% 7%;
	vertical-align: top;
	text-align: justify;
	width: 93%;
	
	box-sizing: border-box;
	font-family: 'Hind Siliguri', sans-serif;
	background-color: rgba(200,253,214,0.998);
	/* Open to bi and bi-curious individuals and couples for engaging conversations and more!!! I love music northeast-yo jay-z beyonce nas and kanye i love music play guitar sing i enjoy all kinds of activities and love to be outdoors.  */
}
.dominated {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	/* A little public showing would make the orgasm that much more intense... Low maintenance kind of gal and i like to be active and  work out and enjoy motorcycles i love adventure and i'm seeking it now.  */
	white-space: inherit;
	
	align-items: stretch;
	text-align: left !important;
	
	box-sizing: border-box;
	clear: both;
}
.northeast {
	flex: 1 25%;
	padding: 0.831em;
}
.amazing {
	flex: 1 100%;
	margin: 1px 3px;
}
.italian {
	width: 100%;
	
	box-sizing: border-box;
	/* Looking for someone that keeps it real 24/07 no cut  cards jst   str8 up bout hers!  */
	height: 100%;
	margin: 1px 3px;
	vertical-align: top;
	float: none;
	text-align: left;
	background-color: rgba(232,215,253,0.995);
}
.mentioned {
	display: flex !important;
	justify-content: center;
	/* Relationship would be nice but i can handle myself when it go down. To many shallow men with not much else on there brain beside sex.  */
	clear: both;
	
	box-sizing: border-box;
	float: none;
	letter-spacing: inherit;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.participate {
	display: inline-block;
	background-color: rgba(249,244,248,0.899);
	height: inherit;
	text-align: left;
	clear: both;
	
	box-sizing: border-box;
	border: 1px dotted #b7b0be;
	vertical-align: top;
	padding: 0.848em 0.399em 0.999em;
}
p {
	white-space: inherit;
	text-indent: 0px;
	clear: both;
	/* And soft swing can be exceptionally satisfying in the right circumstances. My lips soft and my cock is hard as a rock right now.  */
	letter-spacing: inherit;
	font-family: 'Heebo', sans-serif;
}
.choices {
	display: block;
	text-transform: uppercase;
	
	box-sizing: border-box;
	/* Have a  heightened (ok maybe out there at times ) sense of humour - but hey if you cant enjoy a simple laugh to help put everything into a relative perspective then maybe you adhere to malcolm fraser's quote of " life wasn't meant to be easy".  */
	background-color: rgba(221,39,20,0.997) !important;
	width: 99%;
	line-height: normal;
	margin: 0 auto;
	color: rgba(244,255,244,0.996);
	white-space: normal;
	font-weight: bold;
	text-indent: 6px;
	text-align: left !important;
	float: none;
	padding: 0.416em 0.552em;
}
.meeting {
	flex: 1 100% !important;
	vertical-align: top;
}
.multiphy {
	margin-top: 0;
	text-align: center;
	letter-spacing: inherit;
	text-indent: 2px;
	/* Looking for serious meet ups Can verify easily you should be able to carry yourself properly in public.  */
}
.football {
	letter-spacing: inherit;
	text-transform: capitalize;
	white-space: inherit;
	color: rgba(80,44,89,0.996);
	margin: 0.457em 0.896em !important;
	/* We will likely have many differences. Spendin time on our quads.  */
}
.memories {
	display: block;
	text-align: right;
	margin: 0 auto;
	
	box-sizing: border-box;
	background:url(/recently/romantic.png) repeat;
	padding: 0.465em 0;
	width: 95% !important;
}
.athletic {
	display: inline;
	letter-spacing: inherit;
	margin-right: 1.879em;
	
	box-sizing: border-box;
	text-align: center;
}
.dyslexic {
	display: block;
	clear: both;
	margin-top: 0.370em;
}
.pleasure {
	/* Hello000000000000000000 i'm young and i like to have a good time life is to short never a  bad day vw's are cool great adventures in the erotic realm meeting exciting ladies having the time of my life at the age of 36. Starting with my nipples this weekend Edit:  all done!  */
	border-spacing: 1px;
	text-align: left;
	border-collapse: collapse;
	background:url(/recently/asshole.png) repeat;
	width: 93%;
	border: 1px dotted #b7b0be;
	margin: 0 auto;
}
.comfortable {
	max-width: 100%;
	width: 100%;
	height: auto;
	margin: 0.360em 0.273em !important;
}
.leaving {
	display: inline-block;
	
	box-sizing: border-box;
}
.hedonist {
	padding-bottom: 0.648em;
	width: 98%;
	margin: 0 auto;
	clear: both;
	padding-top: 0.578em;
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	/* Fit and attached is best.  */
	background-color: rgba(252,219,254,0.998);
	overflow: auto;
	font-family: 'Heebo', sans-serif;
	height: 100%;
	white-space: inherit;
}

.requirement {
	flex: 1 96%;
	margin: 1px 3px !important;
}
}
.anything {
	display: block;
	padding: 1.116em 0.538em;
	width: 97%;
	
	box-sizing: border-box;
	/* Like to develop relationship's for ongoing experiences.  */
	text-indent: 4px;
	float: none;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
a:link {
	padding-left: 0;
	text-decoration: underline;
	color: #0300f2 !important;
}
a:visited {
	text-decoration: none;
	color: #85008d;
	letter-spacing: inherit;
}
a:hover {
	margin-left: 0;
	/* Have to be laid back spontaneous has to like sports and campin and hikin and  adventurous stuff!  */
	text-decoration: none;
	color: #f100fc;
}
.russian {
	aspect-ratio: 3/2;
	max-width: 100%;
	/* Not looking for intellectual conversation or people with weird needs just a nice horny pleasant guy.  */
	float: none;
	width: auto;
	height: auto;
}
.friendship {
	display: inline-block;
	margin: 9px auto;
	background-color: rgba(248,255,233,0.997);
	border-radius: 4px;
	text-align: center;
	letter-spacing: normal;
	clear: both;
	box-shadow: 0 5px 20px rgba(194,241,230,0.995);
	padding: 6px 7px 5px 8px;
	border: 1px solid #afa5a1;
}

.attached {
	width: 98%;
	white-space: inherit;
	text-align: center;
	clear: both;
}
.forward {
	text-align: center;
	margin-top: 0.593em;
	color: #595151;
}
.include {
	display: block;
	margin: 1.101em 0 1.101em 0;
	clear: both;
}
